<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-sdk](./iceshrimp-sdk.md) &gt; [entities](./iceshrimp-sdk.entities.md) &gt; [GalleryPost](./iceshrimp-sdk.entities.gallerypost.md)

## entities.GalleryPost type

**Signature:**

```typescript
export type GalleryPost = TODO;
```
